\section{discover Modules}
Here is a list of all modules:\begin{CompactList}
\item \contentsline{section}{Busclass list XML parsing}{\pageref{group__busclass__xml}}{}
\item \contentsline{section}{Configuration handling}{\pageref{group__conf}}{}
\item \contentsline{section}{Core functionality}{\pageref{group__core}}{}
\item \contentsline{section}{Device list XML parsing}{\pageref{group__device__xml}}{}
\item \contentsline{section}{Devices}{\pageref{group__device}}{}
\item \contentsline{section}{URL list XML parsing}{\pageref{group__url__xml}}{}
\item \contentsline{section}{Vendor list XML parsing}{\pageref{group__vendor__xml}}{}
\item \contentsline{section}{Version comparison}{\pageref{group__version__cmp}}{}
\item \contentsline{section}{System-dependent interfaces}{\pageref{group__sysdeps}}{}
\item \contentsline{section}{Types}{\pageref{group__types}}{}
\end{CompactList}
